<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ja', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = '変数を選択する ...';
$string['clicktoopen'] = 'リソースを開くにはリンクをクリックしてください: {$a}';
$string['configdisplayoptions'] = '利用可能にしたいオプションすべてを選択してください。既存の設定は変更されません。複数のフィールドを選択するにはCTRLキーを押したままにしてください。';
$string['configframesize'] = 'フレーム内にウェブページまたはアップロードしたファイルが表示される場合の (ナビゲーションを含む) トップフレームサイズ (ピクセル) です。';
$string['configrolesinparams'] = 'ローカライズされたロール名を利用可能なパラメータ変数リストに含みたい場合、有効にしてください。';
$string['configsecretphrase'] = 'このシークレットフレーズはサーバにパラメータとして送信するための暗号コード値の生成に使用されます。暗号コードはcurrent_users IPアドレスとシークレットワードを結びつけてmd5により生成されます。例) code = md5(IP.secretphrase)。IPアドレスを変更できたり異なるコンピュータで共有できるため、これは信頼できることではない点に留意してください。';
$string['contentheader'] = 'コンテンツ';
$string['displayoptions'] = '利用可能な表示オプション';
$string['displayselect'] = '表示';
$string['displayselect_help'] = 'URIファイルタイプおよびブラウザが埋め込みを許可するかどうかも含めて、この設定ではURIがどのように表示されるか決定します。以下のオプションを含みます:

* 自動- 選択されたURIタイプを自動的に検出する最良の表示オプションです。
* 埋め込み - URIはナビゲーションバーの下にURI説明およびブロックとともに表示されます。
* ダウンロードを強制する - ユーザはURIファイルのダウンロードを促されます。
* オープン - URIはブラウザウィンドウ内でのみ表示されます。
* ポップアップ - URIはメニューまたはアドレスバーなしの新しいブラウザウィンドウに表示されます。
* フレーム - URIはフレーム内のナビゲーションバーの下にURI説明およびブロックとともに表示されます。
* 新しいウィンドウ - URIは新しいウィンドウ内にメニューおよびアドレスバーとともに表示されます。';
$string['displayselectexplain'] = '表示タイプを選択してください。残念ですがすべてのタイプがすべてのURLに適しているということではありません。';
$string['externalurl'] = '外部URL';
$string['framesize'] = 'フレーム高';
$string['invalidstoredurl'] = 'URIが無効のため、このリソースを表示できません。';
$string['invalidurl'] = '入力されたURLが無効です。';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL';
$string['neverseen'] = '未確認';
$string['optionsheader'] = 'オプション';
$string['page-mod-url-x'] = 'すべてのURLモジュールページ';
$string['parameterinfo'] = '&amp;parameter=変数';
$string['parametersheader'] = 'パラメータ';
$string['parametersheader_help'] = 'いくつかの内部Moodle変数が自動的にURIに付加されます。あなたの変数名をテキストボックスに入力した後、必要なマッチング変数を選択してください。';
$string['pluginadministration'] = 'URLモジュール管理';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'ポップアップ高 (ピクセル)';
$string['popupheightexplain'] = 'ポップアップウィンドウのデフォルト高を指定してください。';
$string['popupwidth'] = 'ポップアップ幅 (ピクセル)';
$string['popupwidthexplain'] = 'ポップアップウィンドウのデフォルト幅を指定してください。';
$string['printheading'] = 'URI名を表示する';
$string['printheadingexplain'] = 'コンテンツの上にURI名を表示しますか? 有効にしても、いくつかの表示タイプでは、URI名を表示することができません。';
$string['printintro'] = 'URL説明を表示する';
$string['printintroexplain'] = 'コンテンツの下にURL説明を表示しますか? この設定を有効にした場合でもいくつかの表示タイプでは説明を表示することができません。';
$string['rolesinparams'] = 'パラメータにロール名を含む';
$string['serverurl'] = 'サーバURL';
$string['url:view'] = 'URLを表示する';
