<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'ja', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'インポートする';
$string['errornochapters'] = '選択されたファイルに章が見つかりません。';
$string['import'] = 'HTMLからインポートする';
$string['importhtml:import'] = '章をインポートする';
$string['importing'] = 'インポート中';
$string['importingchapters'] = '章をブックにインポートする';
$string['pluginname'] = 'ブックHTMLインポート';
$string['relinking'] = 'リンクの再作成中';
$string['type'] = 'タイプ';
$string['typeonefile'] = '見出しを含む1つのHTMLファイルを章として扱う';
$string['typezipdirs'] = 'それぞれのディレクトリが1章を意味する';
$string['typezipfiles'] = 'それぞれのHTMLファイルが1章を意味する';
$string['ziparchive'] = 'ZIPアーカイブ';
$string['ziparchive_help'] = 'HTMLファイルおよび他のメディアを含むZIPアーカイブを選択してください。「_sub」で終わるファイルまたはディレクトリ名は「節」を意味します。あなたはテキストエディタにコピー＆ペーストすることにより、メディアを埋め込まないシンプルなHTMLを作成することができます。';
