<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'ja', version '2.2'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'モデレータメッセージ';
$string['message_moderator_desc'] = 'モデレータに送信されるメッセージです。';
$string['message_moderator_enabled'] = 'モデレータメッセージを有効にする';
$string['message_moderator_enabled_desc'] = 'このチェックボックスによりモデレータへのメッセージ送信を有効にします';
$string['message_moderator_subject'] = 'モデレータ件名';
$string['message_user'] = 'ユーザメッセージ';
$string['message_user_desc'] = '新しいユーザに送信されるメッセージです。';
$string['message_user_enabled'] = 'ユーザメッセージを有効にする';
$string['message_user_subject'] = 'ユーザ件名';
$string['moderator_email'] = 'モデレータメールアドレス';
$string['moderator_email_desc'] = '新しいユーザの通知はこのメールアドレス宛に送信されます。';
$string['pluginname'] = 'Moodleウェルカム';
$string['sender_email'] = '送信者メールアドレス';
$string['sender_email_desc'] = '新しいユーザのログイン時、このメールアドレスが通知メッセージに使用されます。ユーザはこのメールアドレスを確認できます。';
$string['sender_firstname'] = 'ウェルカムメッセージ送信者名';
$string['sender_firstname_desc'] = 'ユーザへのメール送信時に使用される名です。';
$string['sender_lastname'] = 'モデレータ姓';
$string['sender_lastname_desc'] = 'ユーザへのメール送信時に使用される姓です。';
