<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'ja', version '2.2'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = '新しいエピソードを追加する';
$string['allcategories'] = 'すべてのカテゴリ';
$string['allentries'] = 'すべて';
$string['areaepisode'] = 'ポッドキャストエピソード';
$string['arealogo'] = 'ポッドキャストRSSロゴ';
$string['areyousuredelete'] = '本当にこのエピソードを削除してもよろしいですか';
$string['ascending'] = '昇順';
$string['attachment'] = '添付';
$string['author'] = '作成者';
$string['author_help'] = 'このポッドキャストの作成者';
$string['authorview'] = '作成者順';
$string['category'] = 'カテゴリ';
$string['category_help'] = 'iTunesカテゴリ';
$string['categoryview'] = 'カテゴリ順';
$string['changeto'] = '{$a} に変更する';
$string['clean'] = 'クリーン';
$string['commentsnotenabled'] = 'エラー: コメントが有効にされていません。';
$string['configenablerssfeeds'] = 'この設定ではすべてのポッドキャストでRSSフィードを利用できるようにします。あなたはそれぞれのポッドキャスト設定で手動でフィードを有効にする必要があります。';
$string['configenablerssfeeds2'] = 'RSSフィードを有効にする:';
$string['configenablerssitunes'] = 'この設定ではすべてのポッドキャストでiTunes互換RSSフィードを利用できるようにします。あなたはコースのポッドキャスト設定でiTunes RSSタグを有効にする必要があります。';
$string['configenablerssitunes2'] = 'iTunes RSSを有効にする:';
$string['createasc'] = '新しいエピソードを最初に';
$string['created'] = '作成日時';
$string['createdesc'] = '古いエピソードを最初に';
$string['current'] = '現在の並べ替え順 {$a}';
$string['dateview'] = '日付順';
$string['deleteallviews'] = 'エピソード閲覧履歴を削除する';
$string['deletenotenrolled'] = '未登録ユーザのエピソードを削除する';
$string['descending'] = '降順';
$string['displayauthor'] = '作成者名を表示する';
$string['displayauthor_help'] = 'それぞれのエピソードの作成者名をユーザに表示します。';
$string['displayviews'] = '閲覧者名を表示する';
$string['displayviews_help'] = 'それぞれのエピソードの閲覧者名および閲覧数をユーザに表示します。';
$string['duration'] = '再生持続時間';
$string['durationlength'] = '{$a->hour} 時間 {$a->min} 分 {$a->sec} 秒';
$string['durationlength2'] = '{$a->min} 分 {$a->sec} 秒';
$string['enablerssfeed'] = 'RSSを有効にする';
$string['enablerssfeed_help'] = 'このポッドキャストのRSSを有効にする';
$string['enablerssitunes'] = 'RSS for iTunesを有効にする';
$string['enablerssitunes_help'] = 'ここではRSSファイルでのiTunes特定タグを有効にします。';
$string['episodecommentandrateview'] = 'コメント/評価';
$string['episodecommentview'] = 'コメント';
$string['episodedeleted'] = 'エピソード {$a} が正常に削除されました。';
$string['episoderateview'] = '評価';
$string['episodeswithoutcategory'] = 'カテゴリなしエピソード';
$string['episodetitle'] = 'エピソード';
$string['episodeview'] = 'エピソード';
$string['episodeviews'] = '閲覧';
$string['errcannotedit'] = 'エラー: あなたはこのエピソードを編集できません。';
$string['errcannoteditothers'] = 'エラー: あなたは他のユーザのエピソードを編集できません。';
$string['erredittimeexpired'] = 'エラー: 編集時間の有効期限が切れました。';
$string['errorinvalidmode'] = 'エラー: あなたにはアクセス権がありません。';
$string['explainaddentry'] = '現在のポッドキャストの新しいエピソードを追加します。タイトル、概要および添付は必須フィールドです。';
$string['explainall'] = 'すべてのエントリを1ページに表示する';
$string['explainalphabet'] = 'このインデックスを使用してポッドキャストを閲覧する';
$string['explainspecial'] = '文字で始まらないエントリを表示する';
$string['explicit'] = '露骨な表現を含むコンテンツ';
$string['explicit_help'] = 'ここではポッドキャストが露骨なコンテンツを含むかどうか指定します。';
$string['image'] = 'ポッドキャストイメージ';
$string['imagefile'] = 'イメージ';
$string['imageheight'] = '高さ';
$string['imageheight_help'] = 'RSSチャンネルロゴの高さです。';
$string['imagewidth'] = '幅';
$string['imagewidth_help'] = 'RSSチャンネルロゴの幅です。';
$string['invalidcmorid'] = 'エラー: あなたはcourse_module IDまたはインスタンスIDを指定する必要があります。';
$string['invalidcourse'] = 'エラー: コースIDが正しくありません。';
$string['invalidentry'] = 'エラー: 無効なエピソードIDです。';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'キーワード';
$string['keywords_help'] = 'このポッドキャストを説明するキーワードです。';
$string['name'] = 'タイトル';
$string['newepisodes'] = '新しいポッドキャストエピソード';
$string['noeditprivlidges'] = 'エラー: あなたには編集権限がありません。';
$string['nopcastmediafile'] = 'メディアファイルは見つかりませんでした。';
$string['nopermissiontodelepisode'] = 'エラー: あなたにはこのエピソードを削除するパーミッションがありません。';
$string['noresize'] = 'リサイズなし';
$string['notcategorised'] = '分類なし';
$string['noviews'] = '閲覧なし';
$string['pcast:manage'] = 'エピソードを管理する (編集/削除)';
$string['pcast:rate'] = 'エピソードに評価を追加する';
$string['pcast:view'] = 'エピソードを閲覧する';
$string['pcast:viewallratings'] = '個人による生の評価すべてを表示します。';
$string['pcast:viewanyrating'] = 'すべての人が受け取った合計評価数を表示します。';
$string['pcast:viewrating'] = 'あなたが受け取った合計評価数を表示します。';
$string['pcast:write'] = '新しいエピソードを作成する';
$string['pcast_help'] = 'この活動はユーザがビデオおよびオーディオのポッドキャストを作成および管理できるようにします。ポッドキャストは簡単にiTunes互換に設定できます。';
$string['pcastadministration'] = 'ポッドキャスト管理';
$string['pcastfieldset'] = 'カスタムフィールドセット例';
$string['pcastlink'] = 'iTunesで購読する';
$string['pcastmediafile'] = 'メディアファイル';
$string['pluginadministration'] = 'ポッドキャスト管理';
$string['requireapproval'] = 'エピソードの承認を必要とする';
$string['requireapproval_help'] = '投稿前にエピソードの承認を要求します。';
$string['resetpcastsall'] = 'すべてのポッドキャストからエピソードを削除する';
$string['rssepisodes'] = 'エピソード数';
$string['rssepisodes_help'] = 'このオプションではRSSフィードで表示されるエピソード数を制限します。';
$string['rsslink'] = 'この活動のRSSフィード';
$string['rsssortorder'] = 'RSS並べ替え順';
$string['rsssortorder_help'] = 'これはエピソードの並べ替え順です。日付順に並べ替えれます。';
$string['setupposting'] = 'ポッドキャストオプション';
$string['sortby'] = '並べ替え';
$string['sortbycreation'] = '作成日時';
$string['sortbylastupdate'] = '更新日時';
$string['special'] = 'ソーシャル';
$string['standardview'] = 'アルファベット順';
$string['subtitle'] = 'サブタイトル';
$string['subtitle_help'] = 'ポッドキャストのサブタイトルです。';
$string['summary'] = '概要';
$string['totalcomments'] = '合計コメント数';
$string['totalratings'] = '合計評価数';
$string['totalviews'] = '合計閲覧数';
$string['updated'] = '最終更新日時';
$string['user'] = 'ユーザ';
$string['userscancategorize'] = 'エピソードカテゴリを許可する';
$string['userscancategorize_help'] = 'ユーザがそれぞれのエピソードのiTunesカテゴリを選択できるようにします。';
$string['userscancomment'] = 'ユーザコメントを許可する';
$string['userscancomment_help'] = 'ユーザがコメントを投稿できるようにします。';
$string['userscanpost'] = 'ユーザのエピソード投稿を許可する';
$string['userscanpost_help'] = 'ユーザがエピソードを投稿できるようにします。';
$string['userscanrate'] = 'ユーザ評価を許可する';
$string['userscanrate_help'] = 'ユーザがエピソードを評価できるようにします。';
$string['view'] = '閲覧';
$string['viewpcast'] = 'ポッドキャストを閲覧する: {$a}';
$string['views'] = '閲覧';
$string['viewthisepisode'] = 'エピソードを閲覧する: {$a}';
$string['waitingapproval'] = 'エピソードを承認する';
